@import url(http://fonts.googleapis.com/css?family=Roboto:400,700,700italic,900);
h1, h2, h3, h4, h5, h6, p, ul, li {
    margin: 0;
    padding: 0;
}
body {
    background: #000;
    margin: 30px auto;
    font-family: 'Roboto', sans-serif;
}
h1 {
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    margin: 0 0 50px 0;
    color: #000;
    text-shadow: 0 0 5px #fff;
    text-transform: capitalize;
}
h4 {
    margin: 10px 0;
}
.inlagg {
    width: 600px;
    border: 1px solid pink;
    box-shadow: 0 0 5px #fff;
    padding: 30px;
    border-radius: 5px;
    list-style-type: none;
    background: #FFE7F0;
    margin: 0 auto 20px auto;
}
fieldset {
    background: #FFF;
    width: 400px;
    border: 10px solid green;
    border-radius: 10px;
    margin: 50px auto;
    padding: 20px;
    font: 12px sans-serif;
}
legend {
    font: bold 36px sans-serif;
    color: #f52d2d;
}
label {
    width: 100px;
    display: inline-block;
}
input[type="submit"] {
    width: 100px;
    border: 1px solid pink;
    padding: 5px;
    border-radius: 3px;
    margin: 5px 0;
}
button {
    border: none;
    color: #FFF;
    padding: 5px;
    font-size: 24px;
    background: red;
    border-radius: 5px;
}
textarea {
    width: 600px;
    height: 200px;
    border: 1px solid pink;
    padding: 2px;
    border-radius: 5px;
    background: #FFE7F0;
}
